body {
	padding:0;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

body img {
	border:0;
}

.pagegrade {
	padding:10px;
	background-image:url(../images/pagegrade.png);
	background-repeat:repeat-y;
	background-position:left;
	background-color:#e1e1e1;
}

.bannershade {
	background-image:url(../images/bannershade.png);
	background-position:left;
	background-repeat:repeat-x;
}

.toptopnav {
	background-image:url(../images/toptopnav.png);
	background-position:right;
	background-repeat:repeat-y;
	color:#595959;
	font-size:10px;
}

.toptopnav a {
	color:#003399;
	text-decoration:none;
}

.toptopnav a:hover {
	color:#003399;
	text-decoration:underline;
}



.topbotnav {
	color:#595959;
	font-size:13px;
}

.topbotnav a {
	color:#003399;
	text-decoration:none;
}

.topbotnav a:hover {
	color:#003399;
	text-decoration:underline;
}



.leftborder {
	background-image:url(../images/leftbarborder.png);
	background-repeat:repeat-y;
}



.leftbar {
	font-size:11px;
	color:#595959;
}

.leftbar a {
	color:#003399;
	text-decoration:none;
}

.leftbar a:hover {
	color:#003399;
	text-decoration:underline;
}

.leftlink {
	font-weight:bold;
	font-size:13px;
	color:#595959;
}

.leftlink a {
	font-weight:bold;
	font-size:13px;
	color:#595959;
	text-decoration:none;
}

.leftlink a:hover {
	font-weight:bold;
	font-size:13px;
	color:#595959;
	text-decoration:underline;
}



.maincontent {
	font-size:11px;
	color:#595959;
}

.maincontent a {
	color:#003399;
	text-decoration:none;
}

.maincontent a:hover {
	color:#003399;
	text-decoration:underline;
}



.bully {
	padding:0 0 0 3px;
	font-weight:bold;
	color:#003399;
}



.rightbar {
	font-size:11px;
	color:#595959;
}

.rightbar a {
	color:#003399;
	text-decoration:none;
}

.rightbar a:hover {
	color:#003399;
	text-decoration:underline;
}



.footer {
	color:#595959;
	font-size:10px;
	padding:0 0 30px 0;
}

.footer a {
	color:#003399;
	text-decoration:none;
}

.footer a:hover {
	color:#003399;
	text-decoration:underline;
}